.section {
    grid-row-gap: 0.75rem;
}

.research__nav {
    grid-column: 1/-1;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .research__nav {
        grid-column: 1/5;
        position: sticky;
        top: 6rem;
        height: fit-content;
    }

    .section {
        grid-row-gap: 0.75rem;
        grid-column: 1/-1;
    }

    .section:not(:first-of-type) {
        margin-top: 2rem;
    }

    .section .list-block {
        grid-column: 4/-4;
    }

    .section .list-block__hr {
        grid-column: 4/-4;
    }
}